
addUser = Add User

flow.cake                       = Cake Ordering
flow.cancel                     = Cancel
flow.checkout                   = Checkout
flow.createCake                 = Choose Cake
flow.createCake.create          = Create Cake
flow.createCake.size            = Size:
flow.createCake.toppings        = Toppings:
flow.deliveryUnavailable        = Delivery Unavailable
flow.deliveryUnavailable.accept = Accept
flow.deliveryUnavailable.cancel = Cancel
flow.deliveryUnavailableDesc    = The address is outside of our delivery area. \r\nThe order may still be taken for carry-out.
flow.demo                       = Flow Demo
flow.finished                   = Finish
flow.registrationForm           = Customer Registration
flow.registrationForm.address   = Address
flow.registrationForm.city      = City
flow.registrationForm.name      = Name
flow.registrationForm.phone     = Phone
flow.registrationForm.state     = State
flow.registrationForm.zipCode   = Zip Code
flow.showOrder                  = Order Detail
flow.showOrder.addCake          = Create Cake
flow.showOrder.addr             = Deliver to:
flow.showOrder.cakes            = Cakes:
flow.showOrder.cakes.none       = - No cakes in this order. -
flow.showOrder.total            = Order total:
flow.size.large                 = Large (16-inch)
flow.size.medium                = Medium (14-inch)
flow.size.small                 = Small (12-inch)
flow.submit                     = Submit
flow.takePayment                = Payment Way
flow.takePayment.cash           = Cash (taken at delivery)
flow.takePayment.check          = Check (taken at delivery)
flow.takePayment.creditCard     = Credit Card:
flow.thankYou                   = Thank You!
flow.topping.apple              = Apple
flow.topping.cherry             = Cherry
flow.topping.kiwi               = Kiwi
flow.topping.lemon              = Lemon
flow.topping.orange             = Orange
flow.topping.strawberry         = Strawberry
flow.welcome                    = Welcome to Order Cake!
flow.welcome.query              = Lookup deliver information by phone number 

listUser = List Users

updateUser = Update User

userModule = User Module

welcome = Welcome to Spring MVC + RWD
